body
	{
	background-color: #CCCCCC;
	text-align: center;
	color: black;
	font-family: arial, sans-serif;
	font-size: 90%;
	font-weight: normal;
	line-height: 1.5;
	}

.left {text-align: left}
.right {text-align: right}
.center {text-align: center}
.bold {font-weight: bold}
.italic {font-style: italic}
.small 
	{
	font-size: 80%;
	color: #FFCCFF;
	}


img {border: 0}

p {display: inline}


a.main:link 
	{
	color: #660066;
	text-decoration: none;
	}

a.main:visited 
	{
	color: #660066;
	text-decoration: none;
	}

a.main:hover 
	{
	color: #660066;
	text-decoration: underline;
	background-color: #CCCCCC;
	}

a.main:active 
	{
	color: #660066;
	text-decoration: none;
	}


a.foot:link 
	{
	font-size: 90%;
	color: #FFCCFF;
	background-color: #660066;
	font-weight: bold;
	text-decoration: none;
	}

a.foot:visited 
	{
	font-size: 90%;
	background-color: #660066;
	color: #FFCCFF;
	text-decoration: none;
	font-weight: bold;
	}

a.foot:hover 
	{
	color: #FFFFFF;
	background-color: #660066;
	font-size: 90%;
	text-decoration: none;
	font-weight: bold;
	}



h1
	{
	color: #FFCCFF;
	background-color: #660066;
	font-size: 120%;
	font-weight: bold;
	margin: 0px;
	}



/* univerzalni layout */

div.container
	{
	width: 770px;
	height: 100%;
	background-color: white;
	border: 1px solid #660066;
	padding: 0;
	margin: auto;
	}

div.header
	{
	text-align: right;
	width: 100%;
	height: 124px;
	background-color: #660066;
	padding: 0;
	margin: 0;
	border: 0;
	clear: both;
	}

div.menustrip
	{
	text-align: left;
	width: 690px;
	height: 35px;
	background-color: #660066;
	padding: 0;
	margin: 0;
	border: 0;
	float: left;
	}

div.menudiskuze
	{
	width: 80px;
	height: 30px;
	background-color: #660066;
	padding: 0;
	margin: 0;
	border: 0;
	float: right;
	}

div.footer
	{
	width: 100%;
	height: 100%;
	background-color: #660066;
	border: 0;
	clear: both;
	padding: 0;
	margin: 0;
	}

div.footeredge
	{
	width: 26px;
	height: 35px;
	background-image: url('WebImages/footeredge.gif');
	float: left;
	}


/* uvodni stranka */

div.news
	{
	width: 350px;
	height: 100%;
	background-color: white;
	float: left;
	padding: 0px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-left: 50px;
	border: 1px solid #660066;
	}

div.epizody
	{
	width: 200px;
	height: 100%;
	background-color: white;
	text-align: left;
	float: right;
	padding: 0px;
	padding-bottom: 10px;
	border: 1px solid #660066;
	margin-top: 20px;
	margin-right: 50px;
	margin-bottom: 20px;
	}

div.linx
	{
	width: 200px;
	height: 100%;
	background-color: white;
	padding: 0px;
	margin: auto;
	margin-bottom: 20px;
	border: 1px solid #660066;
	clear: both;
	}



/* stranky jednotlivych serii */

div.mainepizody
	{
	width: 400px;
	height: 100%;
	background-color: white;
	padding: 0px;
	margin: auto;
	margin-bottom: 20px;
	border: 1px solid #660066;
	clear: both;
	}
